root { 
    display: block;
}

body {
    font-family: "open sans",arial,sans-serif;
    font-size: 13px;
    line-height: 1.54;
    margin-left: 200px;
    margin-right: 200px;
}

table {
    font-family: "open sans",arial,sans-serif;
    font-size: 13px;
    line-height: 1.54;
}


form,
fieldset {
    margin:0;
    padding:0;
    border:0;
}

input,
select,
textarea,
button {
    font:normal 14px Arial, Helvetica, sans-serif;
    color:#4b4b4b;
    outline:none;
}

textarea { resize:none; }

.title-big {
    color: #444444;
    font-size: 28px;
    font-family: "open sans",arial,sans-serif;
    font-weight: bold;
}

.title-medium {
    color: #444444;
    font-size: 16px;
    font-family: "open sans",arial,sans-serif;
    font-weight: bold;
}

.title-small {
    color: #444444;
    font-size: 14px;
    font-family: "open sans",arial,sans-serif;
    font-weight: bold;
}

a {
    color:#216eb7;
    text-decoration:underline;
    outline:none;
    cursor:pointer;
}

a:hover { text-decoration:none; }

.input {
    height: 35px;
}

.input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C0C8CE;
    border-radius: 3px 3px 3px 3px;
    height: 30px;
    line-height: normal;
    overflow: hidden;
    padding: 0 9px;
    position: relative;
}

.input input {
    padding: 8px 0;
}
.input input, .input textarea {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    padding: 5px 0;
    vertical-align: top;
    width: 100%;
}
input, select, textarea, button {
    color: #4B4B4B;
    font: 13px "open sans",arial,sans-serif;
    outline: medium none;
}

.form .submit .btn {
    margin: 0 0 0 13px;
    vertical-align: middle;
}
.btn {
    display:inline-block;
    text-decoration:none;
    position:relative;
    overflow:hidden;
    white-space:nowrap;
    text-align:center;
    height:29px;
    line-height:29px;
    font-weight:bold;
    font-size:11px;
    color:#fff!important;
    text-transform:uppercase;
    text-shadow:1px 1px 0 #236292;
    padding:0 15px;
    background:#25699c;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    behavior: url(js/PIE.htc);
}

.btn:hover {
    background-color:#3084c4;
    text-shadow:1px 1px 0 #2c79b5;
}

.btn input {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    border:0;
    background:url(../img/dot-grey.gif) no-repeat 0 -9999px;
    cursor:pointer;
}

.btn.red {
    background-color:#ab4545;
    text-shadow:1px 1px 0 #9e4040;
}

.btn.red:hover {
    background-color:#cc4f4f;
    text-shadow:1px 1px 0 #bd4949;
}

.input {
    line-height:normal;
    border:1px solid #c0c8ce;
    height:30px;
    background:#fff;
    padding:0 9px;
    position:relative;
    overflow:hidden;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    behavior: url(js/PIE.htc);
}

.input.textarea {
    height:auto;
    padding-right:0;
}

.input input,
.input textarea {
    width:100%;
    vertical-align:top;
    background:none;
    border:0;
    width:100%;
    margin:0;
    padding:5px 0;
}

.input textarea { height:66px; }

.empty-space-vertical {
    padding-top: 10px;
}